body,html,#root{
    height: 100% !important;
    width: 100% !important;
    padding: 0% !important;
    overflow-x: hidden !important;
    background-color: rgb(245, 245, 245) !important;
}

.vh-80{
  height: 80vh !important;
}

.carousel-image{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.title {
    width: 200px
}

footer {
    background-color: black;
    height: inherit;
}

.title{
    font-size: medium;
}

.logo-text {
    color: rgb(226, 168, 5) !important;
    font-family: "Orbitron", sans-serif;
    letter-spacing: 1px;
    font-size: 1.25rem;
    text-decoration: none;
}

.shadow-full {
    box-shadow: 0 1px 3px 1px rgba(60,64,67,.15);
}

.howitworkscard{
    min-height: 200px !important;
}

.stack {
    display: grid;
    grid-template-columns: 100% 1fr;
    grid-template-rows: 100% 1fr;
}

.stackitem {
    grid-column: 1;
    grid-row: 1;
}

.bringtofront {
    z-index: 999 !important;
}
.hero1, .hero2, .hero3 {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative !important;
}

.hero1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url("./images/hero1.jpg") !important;
}

.hero2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url("./images/hero2.jpg") !important;
}

.hero3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url("./images/hero3.jpg") !important;
}

.calltoaction{
  width: 250px !important;
}

.hero{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),url("./images/hero8.jpg") !important;
    height: 500px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative !important;
} 

.restaurant{
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative !important;
    background-color: rgb(226, 216, 191) !important;
} 
.restaurantInput{
    width: 50px !important;
  }

  .appealcard {
    width: 18rem;
}

.highlightimage{
    width: 50px;
    height: 50px;
}

.stepcircle {
    height: 50px;
    min-width: 50px;
}

.stepLine {
    width: 2px;
}

.mvh-45{
min-height: 45vh;
}

.text-white-80{
    opacity: 80%;
    color: white;
}

.ratingstar{
    color: rgb(255, 154, 4);
}
.restaurantphoto{
    width: 150px;
    height: 150px;
}

.findtablebutton{
    width: 150px;
}

.restaurantname{
    color: rgb(22, 83, 175);;
}

.tableimage{
    width: 80px !important;
}
.tableComponent{
    background-color: rgb(243, 236, 225) !important;
}

.table{
    table-layout: fixed !important;
}

.useraccount{
    background-color: rgb(255, 252, 248) !important;
    height: 700px !important;
}

.addtablecontainer{
    min-height: 60% !important;
}

.h-85{
    height: 85% !important;
}

.mvh-30{
    min-height: 18vh !important;
}